module.exports = {
  "key": "bundlers",
  "name": "Bundlers",
  "description": "These are tools that transform JS and CSS. They are typically highly configurable and pluggable.",
  "aka": [
    "JavaScript bundlers",
    "packagers"
  ],
  "tags": [
    {
      "name": "zero config",
      "description": "Bundler will build an app without any configuration file whatsoever, usually by relying on conventions."
    }
  ],
  "articles": [],
  "projects": [
    {
      "githubPath": "brunch/brunch",
      "description": ":fork_and_knife: Fast front-end web app build tool with simple declarative config, seamless incremental compilation for rapid development, an opinionated pipeline and workflow, and core support for source maps.",
      "homepage": "http://brunch.io",
      "dependencies": null,
      "tags": [],
      "lastStarCount": 6422,
      "lastUpdatedAt": "2018-04-13T09:29:48Z",
      "avatarUrl": "https://avatars0.githubusercontent.com/u/575509?v=4"
    },
    {
      "githubPath": "webpack/webpack",
      "description": "A bundler for javascript and friends. Packs many modules into a few bundled assets. Code Splitting allows to load parts for the application on demand. Through \"loaders,\" modules can be CommonJs, AMD, ES6 modules, CSS, Images, JSON, Coffeescript, LESS, ... and your custom stuff.",
      "homepage": "https://webpack.js.org",
      "dependencies": null,
      "tags": [],
      "lastStarCount": 39827,
      "lastUpdatedAt": "2018-04-13T19:54:55Z",
      "avatarUrl": "https://avatars2.githubusercontent.com/u/2105791?v=4"
    },
    {
      "githubPath": "parcel-bundler/parcel",
      "description": "📦🚀 Blazing fast, zero configuration web application bundler",
      "homepage": "https://parceljs.org",
      "dependencies": null,
      "tags": [
        "zero config"
      ],
      "lastStarCount": 21350,
      "lastUpdatedAt": "2018-04-13T17:48:57Z",
      "avatarUrl": "https://avatars1.githubusercontent.com/u/32607881?v=4"
    },
    {
      "githubPath": "rollup/rollup",
      "description": "Next-generation ES6 module bundler",
      "homepage": "http://rollupjs.org",
      "dependencies": null,
      "tags": [],
      "lastStarCount": 12352,
      "lastUpdatedAt": "2018-04-13T17:21:08Z",
      "avatarUrl": "https://avatars2.githubusercontent.com/u/12554859?v=4"
    }
  ]
}