module.exports = {
  "key": "error",
  "name": "Error",
  "description": "Projects I wasn't able to parse for one reason or another.",
  "aka": [
    "fail"
  ],
  "tags": [
    {
      "name": "game"
    },
    {
      "name": "set"
    },
    {
      "name": "color"
    },
    {
      "name": "picker"
    },
    {
      "name": "todo"
    },
    {
      "name": "educational"
    }
  ],
  "articles": [],
  "projects": [
    {
      "githubPath": "japgolly/scalajs-react",
      "description": "Facebook's React on Scala.JS",
      "homepage": "https://japgolly.github.io/scalajs-react/",
      "dependencies": null,
      "tags": [],
      "lastStarCount": 1039,
      "lastUpdatedAt": "2018-04-09T11:05:23Z",
      "avatarUrl": "https://avatars2.githubusercontent.com/u/202935?v=4"
    },
    {
      "githubPath": "tomocchino/react-snake",
      "description": "oversimplified react snake game demo",
      "homepage": null,
      "dependencies": null,
      "tags": [
        "game"
      ],
      "lastStarCount": 42,
      "lastUpdatedAt": "2018-03-27T08:24:14Z",
      "avatarUrl": "https://avatars3.githubusercontent.com/u/13947?v=4"
    },
    {
      "githubPath": "felixgborrego/simple-docker-ui",
      "description": "Native Docker UI for Windows, macOS and Linux",
      "homepage": "",
      "dependencies": null,
      "tags": [],
      "lastStarCount": 445,
      "lastUpdatedAt": "2018-04-12T21:40:52Z",
      "avatarUrl": "https://avatars2.githubusercontent.com/u/650738?v=4"
    },
    {
      "githubPath": "sabre-io/Baikal",
      "description": "Baïkal is a Calendar+Contacts server",
      "homepage": "http://baikal-server.com",
      "dependencies": null,
      "tags": [],
      "lastStarCount": 1444,
      "lastUpdatedAt": "2018-04-09T08:32:31Z",
      "avatarUrl": "https://avatars3.githubusercontent.com/u/28524376?v=4"
    },
    {
      "githubPath": "Merri/react-tabbordion",
      "description": "Universal, semantic and accessible React state managing components for creating Accordions and Tabs",
      "homepage": "https://merri.github.io/react-tabbordion/",
      "dependencies": null,
      "tags": [
        "set"
      ],
      "lastStarCount": 49,
      "lastUpdatedAt": "2018-03-22T02:59:57Z",
      "avatarUrl": "https://avatars1.githubusercontent.com/u/976619?v=4"
    },
    {
      "githubPath": "mapbox/react-colorpickr",
      "description": "A colorpicker for React",
      "homepage": "https://mapbox.com/react-colorpickr/",
      "dependencies": null,
      "tags": [
        "color",
        "picker"
      ],
      "lastStarCount": 107,
      "lastUpdatedAt": "2018-04-13T17:26:49Z",
      "avatarUrl": "https://avatars1.githubusercontent.com/u/600935?v=4"
    },
    {
      "githubPath": "mobxjs/mobx-examples",
      "description": "A collection of simple mobx examples",
      "homepage": null,
      "dependencies": null,
      "tags": [],
      "lastStarCount": 214,
      "lastUpdatedAt": "2018-04-13T02:35:00Z",
      "avatarUrl": "https://avatars3.githubusercontent.com/u/17475736?v=4"
    },
    {
      "githubPath": "fdecampredon/react-rxjs-todomvc",
      "description": "TodoMVC implementation with React and RxJS",
      "homepage": null,
      "dependencies": null,
      "tags": [
        "todo"
      ],
      "lastStarCount": 328,
      "lastUpdatedAt": "2018-03-26T16:19:17Z",
      "avatarUrl": "https://avatars2.githubusercontent.com/u/864201?v=4"
    },
    {
      "githubPath": "javierbyte/clashjs",
      "description": "Javascript AI battle game.",
      "homepage": "http://javier.xyz/clashjs/",
      "dependencies": null,
      "tags": [
        "game"
      ],
      "lastStarCount": 148,
      "lastUpdatedAt": "2018-03-12T16:24:05Z",
      "avatarUrl": "https://avatars3.githubusercontent.com/u/2009676?v=4"
    },
    {
      "githubPath": "rmosolgo/graphql-ruby-demo",
      "description": "Use graphql-ruby to expose a Rails app",
      "homepage": null,
      "dependencies": null,
      "tags": [],
      "lastStarCount": 203,
      "lastUpdatedAt": "2018-04-03T12:51:28Z",
      "avatarUrl": "https://avatars3.githubusercontent.com/u/2231765?v=4"
    },
    {
      "githubPath": "javierbyte/cohesive-colors",
      "description": "Tool that creates cohesive color schemes.",
      "homepage": "http://javier.xyz/cohesive-colors/",
      "dependencies": null,
      "tags": [],
      "lastStarCount": 410,
      "lastUpdatedAt": "2018-04-13T00:18:05Z",
      "avatarUrl": "https://avatars3.githubusercontent.com/u/2009676?v=4"
    },
    {
      "githubPath": "elpassion/sprint-poker",
      "description": "Online estimation tool for Agile teams.",
      "homepage": "http://sprintpoker.io",
      "dependencies": null,
      "tags": [],
      "lastStarCount": 155,
      "lastUpdatedAt": "2018-03-17T21:50:57Z",
      "avatarUrl": "https://avatars2.githubusercontent.com/u/98255?v=4"
    },
    {
      "githubPath": "nashvail/ReactPathMenu",
      "description": "Path Fly Out menu recreated using React Motion",
      "homepage": null,
      "dependencies": null,
      "tags": [],
      "lastStarCount": 238,
      "lastUpdatedAt": "2018-04-12T07:03:10Z",
      "avatarUrl": "https://avatars2.githubusercontent.com/u/4699425?v=4"
    },
    {
      "githubPath": "fbarrailla/react-chronometer",
      "description": "A simple chronometer built with React JS.",
      "homepage": null,
      "dependencies": null,
      "tags": [],
      "lastStarCount": 21,
      "lastUpdatedAt": "2018-03-01T13:00:07Z",
      "avatarUrl": "https://avatars2.githubusercontent.com/u/11709778?v=4"
    },
    {
      "githubPath": "brendansudol/text-to-emoji",
      "description": null,
      "homepage": "http://emojist.com",
      "dependencies": null,
      "tags": [],
      "lastStarCount": 20,
      "lastUpdatedAt": "2017-08-23T06:48:49Z",
      "avatarUrl": "https://avatars2.githubusercontent.com/u/1060893?v=4"
    },
    {
      "githubPath": "tshaddix/react-chrome-redux-examples",
      "description": "Examples using chrome-redux from SoCal ReactJS meetup.",
      "homepage": "",
      "dependencies": null,
      "tags": [],
      "lastStarCount": 77,
      "lastUpdatedAt": "2018-04-10T09:39:17Z",
      "avatarUrl": "https://avatars3.githubusercontent.com/u/2173532?v=4"
    },
    {
      "githubPath": "jxnblk/shade",
      "description": "Gradient explorer",
      "homepage": "http://jxnblk.com/shade",
      "dependencies": null,
      "tags": [],
      "lastStarCount": 442,
      "lastUpdatedAt": "2018-03-26T18:28:18Z",
      "avatarUrl": "https://avatars2.githubusercontent.com/u/3451712?v=4"
    },
    {
      "githubPath": "AdaptiveConsulting/ReactiveTraderCloud",
      "description": "Real-time trading platform demo showcasing reactive programming principles applied across the full application stack.",
      "homepage": "",
      "dependencies": null,
      "tags": [],
      "lastStarCount": 853,
      "lastUpdatedAt": "2018-04-11T22:29:46Z",
      "avatarUrl": "https://avatars1.githubusercontent.com/u/3510823?v=4"
    },
    {
      "githubPath": "ryanatkn/react-mobx-typescript-experiments",
      "description": "concept demos using MobX with React and TypeScript",
      "homepage": "https://ryanatkn.github.io/react-mobx-typescript-experiments",
      "dependencies": null,
      "tags": [],
      "lastStarCount": 74,
      "lastUpdatedAt": "2018-04-13T19:32:45Z",
      "avatarUrl": "https://avatars0.githubusercontent.com/u/2608646?v=4"
    },
    {
      "githubPath": "tsurupin/portfolio",
      "description": "A blog and Portfolio CMS built with Rails, React, Redux, Material-UI, CSS Modules.",
      "homepage": "http://staging.tsurupin.com",
      "dependencies": null,
      "tags": [],
      "lastStarCount": 615,
      "lastUpdatedAt": "2018-04-13T17:45:35Z",
      "avatarUrl": "https://avatars3.githubusercontent.com/u/1782169?v=4"
    },
    {
      "githubPath": "cjlarose/de-jong",
      "description": "ClojureScript de Jong Attractor",
      "homepage": "http://cjlarose.com/de-jong",
      "dependencies": null,
      "tags": [
        "educational"
      ],
      "lastStarCount": 71,
      "lastUpdatedAt": "2018-04-04T18:30:11Z",
      "avatarUrl": "https://avatars3.githubusercontent.com/u/954763?v=4"
    }
  ]
}